﻿@font-face {
	font-family: 'VarelaRound-Regular';
	src: url('../fonts/VarelaRound-Regular.eot');
	src: local('☺'), url('../fonts/VarelaRound-Regular.woff') format('woff'), url('../fonts/VarelaRound-Regular.ttf') format('truetype'), url('../fonts/VarelaRound-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
ul.tabs
{
    padding: 7px 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:3px; /*distance between tabs*/
}
        
ul.tabs li a
{
  font-family: 'VarelaRound-Regular';
  font-size:12px;
    text-decoration: none;
    position: relative;
    z-index: 1;
    padding: 7px 16px;
    border: 1px solid #CCC;
    border-bottom-color:#B7B7B7;
    color: #000;
    background: #F0F0F0 url(tabbg.gif) 0 0 repeat-x;
    border-radius: 2px 2px 0 0;
    outline:none;
}
        
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
    border: 1px solid #B7B7B7;
    background:#F0F0F0 url(tabbg.gif) 0 -36px repeat-x;
}
        
ul.tabs li.selected a
{
    /*selected tab style */
    position: relative;
    top: 0px;
    font-weight:bold;
    background: white;
    border: 1px solid #B7B7B7;
    border-bottom-color: white;
}
        
        
ul.tabs li.selected a:hover
{
    /*selected tab style */
    text-decoration: none;
}
        
div.tabcontent
{
    display: block;
}

div.tabcontents
{
   /* border: 1px solid #B7B7B7; 
    background-color:#FFF;*/
	background: rgb(142,142,142);
background: -moz-linear-gradient(359deg,rgb(142,142,142) 0%, rgb(255, 255, 255) 100%);
background: -webkit-linear-gradient(359deg,rgb(142,142,142) 0%, rgb(255, 255, 255) 100%);
background: -o-linear-gradient(359deg, rgb(142,142,142) 0%, rgb(255, 255, 255) 100%);
background: -ms-linear-gradient(359deg, rgb(142,142,142) 0%, rgb(255, 255, 255) 100%);
background: linear-gradient(89deg, rgb(142,142,142) 0%, rgb(255, 255, 255) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e8e8e', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
	padding:10px 0 0 0;

	border-radius: 0px 10px 10px 10px;
	-moz-border-radius: 0px 10px 10px 10px;
		-webkit-border-radius: 0px 10px 10px 10px;
/*    border-radius: 0 2px 2px 2px;*/
}

h3 {
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-align:left;
	padding:0 0 0 15px;
	margin-bottom:0;
	text-decoration:underline;
	font-family: 'VarelaRound-Regular';
	}
p{
	font-size:12px;
	font-family: 'VarelaRound-Regular';
	color:#000;
	text-align:justify;
	padding:0px 15px 10px 15px;
	
}